Bug 20399 - .spec file is wrong; popt.h is wrong
.spec file is wrong; popt.h is wrong
Product: Red Hat Linux
Classification: Retired
Component: popt (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnson
Depends On:
  Show dependency treegraph
Reported: 2000-11-05 18:16 EST by Kenneth Topp
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-11-05 18:16:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Kenneth Topp 2000-11-05 18:16:55 EST
it seems to me that: 
is more authoratative then:
(which is listed in the popt.h file)
Even if it was ftp.redhat.com
the code directory was moved to /pub/redhat/code/popt
but that directory has a only version 1.2

Also, the spec in rh7 says License: GPL, and the tar ball says:
License: LGPL, when the COPYING file says XFree86 License.

Please update the popt.h header, and .spec file to be accurate.

Comment 1 Jeff Johnson 2000-12-30 14:08:31 EST
popt has a X Consortium license (per Erik Troan).

This should be reflected in popt sources from CVS.

Note You need to log in before you can comment on or make changes to this bug.